package ch.zhaw.gartenverwaltung.types;

/**
 * Represents a pest or pathogen which may afflict a plant.
 *
 * @param name The name of the pest
 * @param description A description of the pest
 * @param measures Measures that can be taken against the pest.
 */
public record Pest(String name, String description, String measures) {
}
